{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Adrian Wijaya</title>
{% endblock %}
{% block content %}
    <div class="container-fluid text-center">
        <img src="{% static 'foto_diri.jpeg' %}" alt="Adrian-Wijaya" style="max-width: 150px; max-height: 150px"> 
        <h1>Nama : Adrian Wijaya</h1> 
        <h2>NPM : 1806205363</h2>
    </div>

{% endblock %}


